Subject: bug#27003: [PATCH 0/3] Generalized wrap phase for perl, python.

From: Arun Isaac <[email-masked]>
Date: Mon, 29 May 2017 00:38:24 +0530

Building on my system is taking a long time. I'll need some more time to
properly test these patches. But, if I understand correctly, these
patches still wrap binaries with paths of native-inputs. That problem
remains to be solved.